Bug 1450 - PDFs: Images always zoom to the full width of the column.
: PDFs: Images always zoom to the full width of the column.
Status: RESOLVED WONTFIX
: Roxen WebServer
Documentation
: 2.1
: All All
: P3 (normal) normal
: ---
Assigned To:
: http://internal-docs.roxen.com/roxen/...
: 1701
: 882
  Show dependency treegraph
 
Reported: 2001-03-30 19:45 CET by
Modified: 2001-10-12 16:18 CET (History)
Scrum Prio:
In scrum?: ---
Story included in sprints:
Unplanned in sprints:


Attachments


Description From 2001-03-30 19:45:09 CET
Images always zoom to the full width of the column,
which sometimes isn't very nice-looking. The URL and
the corresponding page in the PDF clearly illustrate
the problem.
------- Comment #1 From 2001-05-30 14:10:46 CET -------
All PDF improvements await the new FrameMaker installation.
------- Comment #2 From 2001-10-12 16:19:04 CET -------
(Changing status of several bugs in batch:)

I'm signing off these tickets as WONTFIX instead of
signing them over to others upon my leaving Roxen.

Note

You need to log in before you can comment on or make changes to this bug.